header {
  width: 100%;
  height: 1.08rem;
  background-color: transparent;
  padding: 0 0.4rem 0.2rem;
  position: fixed;
  top: 0;
  z-index: 1000;
}

@media screen and (max-width: 750px) {
  header {
    height: 1.4rem;
    padding: 0;
    background-color: #0c8661;
  }
  header .menu-icon {
    position: absolute;
    width: 0.6rem;
    height: 0.6rem;
    right: 0.5rem;
    top: 50%;
    transform: translateY(-50%);
    background: url("../img/menu.png") no-repeat;
    background-size: contain;
  }
}

header .header-container {
  width: 100%;
  height: 100%;
  max-width: 1760px;
  min-width: calc(1200px - 0.8rem);
  margin: 0 auto;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  position: relative;
}

@media screen and (max-width: 750px) {
  header .header-container {
    min-width: 100%;
    align-items: center;
  }
}

header .header-container .logo {
  height: 0.5rem;
  flex-shrink: 0;
}

@media screen and (max-width: 750px) {
  header .header-container .logo {
    height: 0.6rem;
    margin-left: 0.4rem;
  }
}

header .header-container .header-right {
  display: flex;
  flex-direction: column;
  flex: 1;
  margin-left: 0.2rem;
}

@media screen and (max-width: 750px) {
  header .header-container .header-right {
    display: none;
    position: absolute;
    top: 1.4rem;
    left: 0;
    margin-left: 0;
    width: 100%;
    height: calc(100vh - 1.4rem);
    background-color: #fff;
  }
}

header .header-container .header-right .header-right-top {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

@media screen and (max-width: 750px) {
  header .header-container .header-right .header-right-top {
    display: none;
  }
}

header .header-container .header-right .header-right-top .search-box {
  width: 1.67rem;
  height: 0.28rem;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #fff;
  position: relative;
  margin-left: 0.12rem;
}

header .header-container .header-right .header-right-top .search-box::before {
  content: '';
  position: absolute;
  left: -0.04rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 0.2rem;
  background-color: rgba(255, 255, 255, 0.6);
}

header .header-container .header-right .header-right-top .search-box .seript {
  width: 1.4rem;
  padding-left: 0.08rem;
  padding-right: 0.08rem;
  color: #fff;
  font-size: 0.15rem;
  outline: none;
  border: none;
  background-color: transparent;
}

header .header-container .header-right .header-right-top .search-box .seript::placeholder {
  color: rgba(255, 255, 255, 0.6);
}

header .header-container .header-right .header-right-top .search-box .serbtn {
  width: 0.2rem;
  height: 0.2rem;
  cursor: pointer;
}

header .header-container .header-right .header-right-top .links {
  display: flex;
}

header .header-container .header-right .header-right-top .links a {
  font-size: 0.15rem;
  color: rgba(255, 255, 255, 0.6);
}

@media screen and (max-width: 750px) {
  header .header-container .header-right .header-right-top .links a {
    font-size: 0.3rem;
    color: #333;
  }
}

header .header-container .header-right .header-right-top .links a:first-child {
  margin-right: 0.04rem;
  padding-right: 0.05rem;
  position: relative;
}

header .header-container .header-right .header-right-top .links a:first-child::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 0.12rem;
  background-color: #eee;
}

header .header-container .header-right .menus .menus-container {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 750px) {
  header .header-container .header-right .menus .menus-container {
    flex-direction: column;
  }
}

header .header-container .header-right .menus .menus-container .menu-item {
  height: 100%;
  position: relative;
  white-space: nowrap;
  padding: 0.04rem;
}

@media screen and (max-width: 750px) {
  header .header-container .header-right .menus .menus-container .menu-item {
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding: 0.1rem 0.48rem;
  }
}

header .header-container .header-right .menus .menus-container .menu-item:hover .submenus {
  display: block;
}

header .header-container .header-right .menus .menus-container .menu-item > a {
  height: 100%;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 750px) {
  header .header-container .header-right .menus .menus-container .menu-item > a {
    height: 0.8rem;
    align-items: flex-start;
    color: #333;
  }
}

header .header-container .header-right .menus .menus-container .menu-item > a span:last-child {
  font-size: 0.1rem;
}

@media screen and (max-width: 750px) {
  header .header-container .header-right .menus .menus-container .menu-item > a span:last-child {
    font-size: 0.26rem;
  }
}

header .header-container .header-right .menus .menus-container .menu-item > a span:first-child {
  font-size: 0.15rem;
  font-weight: bold;
}

@media screen and (max-width: 750px) {
  header .header-container .header-right .menus .menus-container .menu-item > a span:first-child {
    font-size: 0.32rem;
  }
}

header .header-container .header-right .menus .menus-container .menu-item .submenus {
  display: none;
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  min-width: 100%;
  z-index: 100;
  font-size: 0;
  background-color: rgba(12, 134, 97, 0.7);
}

@media screen and (max-width: 750px) {
  header .header-container .header-right .menus .menus-container .menu-item .submenus {
    position: static;
    transform: none;
    background-color: transparent;
    padding-left: 0.5rem;
  }
}

header .header-container .header-right .menus .menus-container .menu-item .submenus .submenu-item {
  padding: 0.06rem;
}

header .header-container .header-right .menus .menus-container .menu-item .submenus .submenu-item:hover {
  background-color: rgba(15, 99, 54, 0.6);
}

@media screen and (max-width: 750px) {
  header .header-container .header-right .menus .menus-container .menu-item .submenus .submenu-item:hover {
    background-color: transparent;
  }
}

header .header-container .header-right .menus .menus-container .menu-item .submenus .submenu-item a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
}

@media screen and (max-width: 750px) {
  header .header-container .header-right .menus .menus-container .menu-item .submenus .submenu-item a {
    align-items: flex-start;
    color: #333;
  }
}

header .header-container .header-right .menus .menus-container .menu-item .submenus .submenu-item a span:last-child {
  font-size: 0.08rem;
}

header .header-container .header-right .menus .menus-container .menu-item .submenus .submenu-item a span:first-child {
  font-size: 0.12rem;
}

footer {
  width: 100%;
  height: 1.06rem;
  background-color: #0c8661;
  padding: 0 0.4rem;
}

@media screen and (max-width: 750px) {
  footer {
    height: auto;
    padding: 0.2rem 0.4rem;
  }
}

footer .footer-container {
  max-width: 1760px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 750px) {
  footer .footer-container {
    flex-direction: column;
  }
}

footer .footer-container .logo {
  height: 0.35rem;
  flex-shrink: 0;
  margin-right: 0.32rem;
}

@media screen and (max-width: 750px) {
  footer .footer-container .logo {
    height: 0.6rem;
  }
}

footer .footer-container .footer-left {
  font-size: 0.13rem;
  color: #fff;
  padding-right: 0.5rem;
  margin-right: 0.5rem;
  border-right: 1px solid #fff;
}

footer .footer-container .footer-left .links {
  margin-top: 0.04rem;
}

footer .footer-container .footer-left .links a {
  color: #fff;
  padding-right: 0.12rem;
  margin-right: 0.12rem;
  border-right: 1px solid #fff;
}

footer .footer-container .footer-left .links a:last-child {
  border-right: 0;
}

footer .footer-container .footer-right {
  flex: 1;
  text-align: left;
}

@media screen and (max-width: 750px) {
  footer .footer-container .footer-right {
    margin-top: 0.2rem;
  }
}

footer .footer-container .footer-right p {
  font-size: 0.13rem;
  color: #fff;
}

footer .footer-container .footer-right p:last-child {
  margin-top: 0.04rem;
}

@media screen and (max-width: 750px) {
  footer .footer-container .footer-right p:last-child {
    margin-top: 0.08rem;
  }
}
